<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops" xml:lang="es" lang="es">
    <head>
        <meta charset="UTF-8" />
        <title>Epílogo. Breve defensa de la fantasía</title>
        <link href="../css/styles.css" rel="stylesheet" type="text/css" />
    </head>
    <body>
        <h1 id="epilogo-breve-defensa-de-la-fantasia">Epílogo. Breve defensa de la fantasía</h1>
        <p class="epigrafe">Para Aureho y Maria Pia</p>
        <p><span class="smallcap-light">Prometí contar</span> la historia de una inquietud y una alternativa, para seguir su huella hasta la idea de espíritu que brota aquí y allá en el pensamiento renacentista. Pero, y ¿después?</p>
        <p>Después, los espíritus y fantasmas han desaparecido. O al menos, han sido abandonados a su suerte y olvidados. Un pasaje de los Principia ethica de G.E. Moore escrito en los albores del siglo <span class="smallcap">XX</span>, es casi un réquiem:</p>
        <p>Pensamos que la contemplación emotiva de una escena natural, suponiendo que sus cualidades sean igualmente bellas, de algún mo es un estado de cosas mejor que la contemplación de un paisaje pintado; pensamos que el mundo mejoraría si sustituyéramos las mejores obras de arte representativo por objetos reales igualmente bellos.<sup class="n-note-sup" id="n-233"><a href="9999-notes.xhtml#n-233">1</a></sup></p>
        <p>Aun concediendo, con sentido común, que sería magnífico que las escenas naturales tuvieran la belleza del arte, ¿tiene sentido pensar que lo real, lo «natural», el mundo físico, es un atributo que hace más bella a la belleza? Esto es tanto como suponer que merece de manera absoluta el calificativo de belleza aquello que, siendo bello, es natural.</p>
        <p>La superioridad de lo natural frente al arte es una de las formas de señalar la superioridad de la realidad frente a la fantasía; de lo pesado frente a lo ligero, de lo tangible frente a lo intangible. Una manera, en suma, de privar al hombre del valor de su propia interioridad, de sus sueños, de sus visiones, de sus voces, de sus fantasmas. A final de cuentas, ¿dónde están hoy las fantasías? ¿Dónde yacen esos fantasmas que habitarán las alcobas del futuro y que hoy deben recorrer los corredores de nuestro espíritu? ¿Dónde la posibilidad de ser otra cosa distinta de lo que se es?</p>
        <p>En sus <i>Seis propuestas para el próximo milenio</i>, ltalo Calvino propone la ligereza como atributo de la literatura del nuevo milenio. Una ligereza que es a la vez una defensa de la fantasía y de la imaginación, más allá incluso del arte: «Antes de ser codificadas por los inquisidores, estas visiones [el vuelo de las brujas en una escoba o en una brizna de paja] formaba parte de lo imaginario popular o, digamos, de lo vivido».<sup class="n-note-sup" id="n-234"><a href="9999-notes.xhtml#n-234">2</a></sup></p>
        <p>Y tal vez no fueron sólo los inquisidores. Iloan Couliano ha reparado en que la historia del Fausto, contada en las obras populares de titeres y el inmortal texto de Marlowe, es un panfleto en contra del humanismo italiano. De manera mucho más específica, habría que decir que es un panfleto en contra de la utilización de las imágenes fantásticas, de los fantasmas y, por ello, de la fantasía misma, que el pensamiento de la Reforma encuentra peligrosamente ligadas al erotismo y, por lo tanto, al demonio.</p>
        <p>Escribe Couliano: «La más perfecta expresión de la Reforma es la leyenda del Fausto, que contiene todas las características ideológicas [de esta] […] censura de lo imaginario; la culpabilidad intrínseca de la naturaleza y su principal instrumento, la mujer…».<sup class="n-note-sup" id="n-235"><a href="9999-notes.xhtml#n-235">3</a></sup> De hecho, para él, esto «produjo todas nuestras neurosis crónicas, que son el resultado de la completa unilateralidad de la orientación cultural de la Reforma y de su negación de los cimientos principales de lo imaginario».<sup class="n-note-sup" id="n-236"><a href="9999-notes.xhtml#n-236">4</a></sup></p>
        <p>Siguiendo el orden del pensamiento de Couliano, el verdadero centro del ataque del pensamiento reformista es el spirito peregrino por el que el alma asciende al paraíso en el soneto <i>Oltre la sphera que piú largo gira</i> de la <i>Vita Nuova</i> de Dante. Porque ese spirito no fue una invención sólo de poetas, sino también de médicos y filósofos, y en sí mismo comprende una manera de concebir la percepción y, por ende, una posibilidad de percibir la existencia y de vivirla. Es, si se puede, el costado ético de la levedad literaria que Calvino pide conservar para el siglo <span class="smallcap">XXI</span>.</p>
        <p>Comencemos por entenderlo en su consistencia física: los espíritus, una pluralidad como los átomos de Demócrtito y Epicuro, son, según los médicos y filósofos del medioevo y el renacimiento, producto del vapor de la sangre.<sup class="n-note-sup" id="n-237"><a href="9999-notes.xhtml#n-237">5</a></sup> De ahí que Marsilio Ficino diga que los espíritus son casi cuerpo, casi alma.<sup class="n-note-sup" id="n-238"><a href="9999-notes.xhtml#n-238">6</a></sup> A estos cuerpos sutilísimos que recorren todo el organismo, se les atribuía en el Renacimiento las funciones que Aristóteles asignaba al alma animal: el sentido, la imaginación, la fantasía y la memoria. Es decir, los elementos necesarios para la percepción del mundo externo y su enlace con la capacidad intelectiva del hombre. Así, la imaginación era la facultad en donde se produce la sustracción del cuerpo y, por ende, del peso de las cosas, y la fantasía donde estas imágenes sin peso son organizadas a voluntad para darles un valor y un sentido.</p>
        <p>Para Ficino, por ejemplo, el sentido únicamente percibe las cosas cuando están presentes. Es decir, cuando su peso es palpable a los sentidos exteriores. Pero, una vez que han desaparecido de la percepción, la imaginación transforma ese peso en imágenes, imago es el término que utiliza Ficino para referirse al producto de la imaginación. Estas imago, ligerísimas de peso y dinámicas, que recorren todo el cuerpo a través de los espíritus, son la materia de la memoria y de la fantasía. La primera las conserva y archiva en perfecto orden, tal y como fueron adquiridas por la imaginación. La fantasía, en cambio, las utiliza libremente para dar cuerpo a los fantasmas, aún más sutiles porque están conformados por fragmentos de imágenes ordenadas a partir del capricho de la libre voluntad del hombre.</p>
        <p>Para que sirvan a la memoria y a la fantasía por igual, no obstante haber eliminado el peso del cuerpo, la imaginación forma las imágenes respetando la dimensión del espacio y el orden temporal en que se formaron. Eso es lo que, con fidelidad, trata de conservar la memoria, pero que la fantasía sustrae para ser libre, generosa, creativa. Si la imaginación es como el espejo a través del cual Perseo puede mirar, sin petrificarse, a la Medusa, la fantasía es el lugar donde aparece todo aquello de lo que se vale Perseo para ser un héroe: las sandalias aladas, Pegaso, la virtud para petrificar a los enemigos, los corales.</p>
        <p>Para el Renacimiento en general, era crucial que la fantasía estuviera ligada a la voluntad libre del hombre. De todas las facultades de los espíritus, la fantasía era la única que operaba con absoluta libertad.<sup class="n-note-sup" id="n-239"><a href="9999-notes.xhtml#n-239">7</a></sup> Capaz de combinar entre sí las imágenes más dispares, la fantasía operaba fuera de las restricciones del resto de las funciones sensibles de los espíritus. Esta características la convertían en el reflejo privilegiado del carácter de cada persona, porque mostraba la forma en que cada individuo se representaba a sí mismo el mundo. De hecho, el concepto de «aire», que hoy todavía utilizamos para decir que alguien posee un aire de familia, remitía en parte, durante el Renacimiento, a la carga fantástica de los espíritus que formaban parte de la herencia que los padres, a través del semen y la gestación, dan a los hijos. Pero el hecho de que la fantasía se vinculara con la voluntad libre la hermanaba también con la prudencia, una derivación del concepto de la fronesis aristotélica,<sup class="n-note-sup" id="n-240"><a href="9999-notes.xhtml#n-240">8</a></sup> que más que una entidad racional, apuntaba hacia la práctica de la evaluación necesaria, ante las circunstancias exteriores y la condición de uno mismo, a fin de establecer el contenido correcto del término medio.</p>
        <p>Así entendida, la prudencia es una suerte de disciplina y ascesis de la fantasía. Era el juicio de la sensibilidad —cultivado con la finalidad de sustraer los fantasmas de los espíritus al libre capricho de la voluntad y de los deseos, y dirigirlos hacia lo más alto: la belleza— la más leve de todas las cosas, que resplandece en los cuerpos, según Ficino, como orden, modo y hermosura, pero que no es sino «una cierta gracia, vivaz y espiritual»,<sup class="n-note-sup" id="n-241"><a href="9999-notes.xhtml#n-241">9</a></sup> que sólo se percibe y se manifiesta a través de la fantasía.</p>
        <p>Era de tal importancia la fantasía para los hombres del Renacimiento, como Ficino y Bruno, que se ocupaban de cómo alimentarla en el plano físico —pues no olvidemos que la fantasía es ejercida por los espíritus que son corpúsculos emanados de la sangre— y también en el plano espiritual. En <i>De vita</i>, Ficino se ocupa de los colores, los olores, los sonidos de la fantasía y las imágenes que ayudan a esa ascesis de la fantasía para embellecer el alma. Rescato de este texto de Ficino un ejemplo de cómo construir un talismán:</p>
        <p>Para obtener una vida larga y feliz, ellos [los antiguos] hacían una imagen de Júpiter en una piedra clara o blanca. Éste era un hombre coronado, sentado sobre un águila o un dragón, vestido con un hábito amarillo, hecho en la hora de Júpiter cuando él está, afortunamdamente, ascendiendo en su exaltación.<sup class="n-note-sup" id="n-242"><a href="9999-notes.xhtml#n-242">10</a></sup></p>
        <p>Tratemos ahora de entender cómo es que este talismán podía colaborar en la obtención de una vida efectivamente larga y feliz. ¿Cuál era la influencia positiva en quien lo construye y lo porta? ¿De qué manera podía cobrar cuerpo y, digamos, consistencia y peso en la existencia de la persona?</p>
        <p>No nos sorprendamos si descubrimos que su función no era la de concentrar las fuerzas positivas, o la de conjurar los poderes negativos. Porque no se perseguía a través del talismán canalizar los rayos cósmicos o modificar desde fuera los poderes que supuestamente rigen la vida de los hombres. El poder real del talismán, como el del olor del vino o la cadencia de un ritmo, es que ordenaba, según el propio Ficino, la fantasía. Más simple de lo que se cree, menos misterioso y supraterreno, el talismán era una pieza de evocación, al igual que lo son alguna tonada o el suave olor de los nísperos. Una evocación destinada a moderar, en un caso, el súbito desorden de nuestras fantasías, o a fortalecer, en otro, la luz de la belleza con que construimos la experiencia de nuestra vida.</p>
        <p>Busco otra forma de expresar lo mismo. Los fantasmas que construimos con nuestra voluntad, libremente, nos sirven para asir lo que sentimos y lo que pensamos. Para traducir eso que se percibe en una reflexión y el resultado de ésta, en algo que seamos capaces de sentir. Si ello es así, el punto donde lo sentido se cruza con lo pensado, y a partir del cual podemos enunciar si el acto de amor fue placentero, o si tal decisión que hemos tomado ha sido justa, o bien que la tarde ha sido cubierta de belleza, es la fantasía —y su estatuto ontológico, precisamente es ese: fantástico, es decir, subjetivo, vinculado, pero a la vez autónomo respecto de la percepción y de la razón—. Si ello es así, toda imagen colabora a cribar y orientar nuestra propia percepción del mundo y de nuestra propia existencia.</p>
        <p>Por ejemplo, Júpiter. Júpiter es, en la astrología ficiniana: «el dios de la vida común, es la deidad que representa, sobre todo, aquellas cosas que mantienen la vida moderada, especialmente las leyes y el gobierno, el mantenimiento de la vida social y civil».<sup class="n-note-sup" id="n-243"><a href="9999-notes.xhtml#n-243">11</a></sup></p>
        <p>Nuestro talismán en cuestión muestra, entre otras cosas, para alcanzar una vida larga y feliz, necesitamos ejercitar la moderación. Ésa es la razón de la presencia de Júpiter coronado, pues su sola imagen, que como tal puede llegar hasta la fantasía, no sólo nos invita a considerar la moderación de la vida social, en oposición, por ejemplo, a la imagen de Saturno, que elogia el aislamiento y la senilidad, sino que induce a la fantasía, con su sola visión, a ceñirse a la moderación. Es decir, sirve a la vez de ejemplo y de estructura para nuestras fantasías.</p>
        <p>Dado que los fantasmas son los elementos a partir de los cuales, según Ficino, se desata el proceso de reflexión, pero que, simultáneamente, conforman la estructura del cuerpo —no olvidemos que son cuerpo, también— y el modo de evaluar el entorno, el que se induzca a la fantasía a la moderación significa también que ello repercutirá en fantasmas más claros para la mente que reflexiona, y en moderación, no sólo del organismo todo —como sosiego—, sino de la forma de comportarse de los hombres en la vida civil.</p>
        <p>El mismo Ficino, en un pasaje de la <i>Teología platónica</i>, señala cómo la fantasía de Sócrates es capaz de apreciar la bondad y la belleza de Platón.</p>
        <p>Esta apreciación, todavía atada firmemente a la sensibilidad y la percepción, no corresponde a una aserción que acepte las categorías de falso o verdadero, porque se trata sólo de la expresión de algo que ha sido sentido por Sócrates. Aquí no se ha establecido aún, para Ficino, el vínculo con la universalidad de lo bueno y de lo humano; simplemente, Sócrates fantasea que Platón es bueno y bello, y ello es suficiente para hacer grata la tarde que ambos pasen juntos.</p>
        <p>La fantasía de Sócrates es suficiente para sustraer el peso de la realidad, y rodearnos con la capa mágica de la apreciación de lo bello-bueno. Esto no significa, ni por mucho, evasión —como hoy escuchamos en los gritos de alarma de aquellos que, siguiendo a Moore, nos urgen a ser realistas, auténticos, coherentes, iguales siempre a nosotros mismos—.</p>
        <p>No, no es evasión. En un sentido fuerte, tomar en cuenta la fantasía —la que es propia, la de cada uno de nosotros, aquella con que hoy nos decimos a nosotros: éste es un buen día, este rostro me ilumina, éste es el perfume del amor— significa simplemente no ajustarse, no conformarse.</p>
        <p>A diferencia del pensamiento adaptativo que hoy compartimos con los estoicos, el pensamiento de magos, filósofos, poetas y médicos del Renacimiento se orientaba a la transformación; una que parta de uno mismo, del modo en que se contempla el mundo, la forma en que se estructura las fantasías; de alguna manera, lo que se siente, lo que se anhela, lo que se piensa.</p>
        <p>Cito de una carta que Marsilio Ficino envía a Piero Vanni, porque a un mismo tiempo nos retrata y nos enfrenta:</p>
        <blockquote>
            <p>Los hombres piden todos los días a Dios cosas buenas, pero nunca piden que ellos hagan buen uso de ellas. Desean que la fortuna responda a sus deseos, pero no les importa que sus deseos respondan a la razón. Les gustaría que todos los muebles de su casa, hasta el más mínimo adorno, sea lo más bello posible, pero casi nunca se interesan porque su alma sea bella. Diligentemente buscan remedios para todas las enfermedades del cuerpo, pero ignoran las enfermedades del alma. Ellos piensan que pueden estar en paz con los demás, cuando continuamente están en guerra con ellos mismos; porque siempre hay una batalla entre cuerpo y alma, entre sentidos y razón. Creen que pueden encontrar amigos sinceros, pero nadie se mantiene fiel así mismo […] Ellos hacen piedras a semejanza de hombres y convierten a los hombres en piedra.</p>
        </blockquote>
        <blockquote>
            <p>Qué estado más penoso. Nosotros buscamos lo mejor en lo peor, lo alto en lo bajo, lo bueno en lo malo, el descanso en la actividad, la paz en la disensión, la plenitud en la penuria; en suma, la vida en la muerte.<sup class="n-note-sup" id="n-244"><a href="9999-notes.xhtml#n-244">12</a></sup></p>
        </blockquote>
        <p>Aunque hoy ya no creamos en esos corpúsculos que se llamaron espíritus, aunque no pensemos ya, nunca más, que salían de nuestro cuerpo en un suspiro, todavía tenemos la fantasía. Sobre ella es que, en adelante. necesitamos construir la ética del nuevo mileno.</p>
    </body>
</html>
